*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: Bakh;
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/Yekan\ Bakh\ EN\ 05\ Medium.eot');
    src: url('./fonts/Yekan\ Bakh\ EN\ 05\ Medium.woff');
}
body{
    background: #3F3351;
    color: white;
    min-height: 100vh;
    font-family: Bakh;
}
header{
    font-size: 1.5rem;
}
header,form{
    margin: 50px 0;;
    display: flex;
    justify-content: center;
    align-items: center;
}
form input,form button{
    padding: .75rem;
    font-size: 1.5rem;
    border: none;
    background: white;
    border-radius: 10px 0 0 10px;
    outline: none;
}
form button{
    color: #ff6f47;
    background: white;
    cursor: pointer;
    transition: all 250ms ease;
    border-radius: 0 10px 10px 0;
}
form button:hover{
    background:#ff6f47 ;
    color: white;
}
.todo-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.todo-list{
    list-style: none;
    min-width: 560px;
}
.todo{
    background: white;
    margin: 0.5rem;
    color: black;
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.5s ease;
    border-radius: 10px;

}
.todo li{
    flex: 1;
}
.trash-btn,.complete-btn{
    color: white;
    background: #FFD32D;
    padding: 1rem;
    cursor: pointer;
    font-size: 1rem;
    border-radius: 10px;
    border: none;
    outline: none;
    margin: 5px;
}
.complete-btn{
    background: #4FD3C4;
}
.todo-item{
    padding: 0rem 0.75rem;
}
.fa-trash,.fa-check{
    pointer-events: none;
}
.completed{
    text-decoration: line-through;
    opacity: 0.5;
}
.fall{
    transform: translateY(8rem) rotateZ(20deg);
    opacity: 0;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    color: #ff6f47;
    width: 10rem;
    cursor: pointer;
    padding: 1rem;
    border-radius: 10px;
}
.select{
    margin: 0 1rem;
    position: relative;
    overflow: hidden;
}
select option{
    font-size: 20px;
}
.select::after{
    content: "\25BC";
    border-radius: 0 10px 10px 0;
    position: absolute;
    font-size: 1rem;
    top: 0;
    right: 0;
    padding: 1rem;
    pointer-events: none;
    color: #ff6f47;
    transition: all 1s ease;
}
.select:hover::after{
    background: #ff6f47;
    color: #fff;
}
